footer {
    background-color: var(--secondary-color);
    width: 100%;
    color: #ffffff;
    padding: 5.625rem 11.25rem;
    display: flex;
    flex-direction: column;
    gap: 2.813rem;
    margin-top: 10rem;





}

.footer-top {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;

}

.footer-bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}

.logo-footer {
    width: 8.438rem;
    height: 2.188rem;
}

.footer-section {
    display: flex;
    flex-direction: column;
    gap: 30px;

    ul {
        li {
            a {
                &:hover {
                    color: var(--accent-color);
                }
            }
        }
    }
}

.footer-section.copyright {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.footer-section-list {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 10px;
}

@media screen and (max-width: 1200px) {
    footer {
        padding: 0.938rem 4.5rem;
    }

}

@media screen and (max-width: 992px) {
    footer {
        padding: 0.938rem 2.4rem;
    }
}

@media screen and (max-width: 780px) {}

/* Responsive */
@media screen and (max-width: 768px) {
    footer {

        padding: 2.8125rem 1.6rem;
    }

    /* Haut du footer */
    .footer-top {
        flex-direction: column;
        align-items: center;
        gap: 3rem;
    }

    .footer-section {

        .footer-section-title {
            text-align: center;
        }
    }

    .footer-section-list {
        align-items: center;
    }

    /* Bas du footer */

    .footer-bottom {
        flex-direction: column;
        align-items: center;
        gap: 3rem;
    }

    .logo-footer {
        width: 80%;
        height: auto;
    }

    .footer-section.copyright {
        flex-direction: column-reverse;
        align-items: center;
        gap: 10px;

        span {
            display: none;
        }
    }

}